Используя Chromium 53, я получаю flash-апплеты: «Не удалось загрузить плагин»

2

На каждом веб-сайте я получаю Couldn't load plugin. , как мне это решить? Это только начало происходить в конце октября. Я использую Ubuntu 16.10 и Chromium 53. Pandora также не загружается, Чтобы использовать интернет-радио Pandora, установите Adobe Flash (v.10 или новее).

    

задан Evan Carroll 04.11.2016 в 03:37
источник

2 ответа

4

Это связано с тем, что в октябре 2016 года Chrome 53 Chrome перестал связывать плагин Pepperflash . Ubuntu последовал его примеру и отключил его. Вот официальный официальный PR от Ubuntu . В репо есть старые флэш-пакеты, но они не работают для Chrome :

  • pepperflashplugin-nonfree - Pepper Flash Player - плагин для браузера (это размещенный в Google Pepperflash, который они остановили хостинг)
  • flashplugin-installer - установщик плагинов Adobe Flash Player (в нем используется NPAPI, который Chrome не поддерживает)
  • browser-plugin-freshplayer-pepperflash - PPAPI-хост NPAPI-плагин-адаптер для pepperflash (это не требуется, потому что Chrome изначально поддерживает PPAPI)
  • flashplugin-downloader - программа установки плагинов Adobe Flash Player (переходные пакеты с установкой flashplugin-installer)

Путь Ubuntu

Сначала убедитесь, что у нас установлен репозиторий партнер . Если мы это сделаем, это ничего не сделает. Затем мы устанавливаем adobe-flashplugin .

sudo add-apt-repository "deb http://archive.canonical.com/ubuntu $(lsb_release -sc) partner"
sudo apt-get update;
sudo apt-get install adobe-flashplugin;

Теперь вы можете пойти встретиться с Hudson he Muskox , как последний оставшийся основной сайт для распространения видео во флеше (сглаз для Slate).

    
ответ дан Evan Carroll 04.11.2016 в 03:37
источник
0

загрузите более старую версию chrome (вам нужно искать независимый архив). выдержка pepperflash. скопируйте его в папку плагина для хрома.

версия 58 или ранее должна иметь pepperflash.

Ссылка

    
ответ дан ravery 16.06.2017 в 12:56